Bug 1574315 - [abrt] gnome-control-center: g_type_check_instance_is_fundamentally_a(): gnome-control-center killed by SIGSEGV
Summary: [abrt] gnome-control-center: g_type_check_instance_is_fundamentally_a(): gnom...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-control-center
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c4f532c064220467b965def66ec...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 04:59 UTC by Dmitry Burstein
Modified: 2019-05-28 20:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 20:02:41 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (40.82 KB, text/plain)
2018-05-03 04:59 UTC, Dmitry Burstein
no flags Details
File: cgroup (341 bytes, text/plain)
2018-05-03 04:59 UTC, Dmitry Burstein
no flags Details
File: core_backtrace (15.44 KB, text/plain)
2018-05-03 04:59 UTC, Dmitry Burstein
no flags Details
File: cpuinfo (1.13 KB, text/plain)
2018-05-03 04:59 UTC, Dmitry Burstein
no flags Details
File: dso_list (27.38 KB, text/plain)
2018-05-03 04:59 UTC, Dmitry Burstein
no flags Details
File: environ (3.83 KB, text/plain)
2018-05-03 04:59 UTC, Dmitry Burstein
no flags Details
File: exploitable (82 bytes, text/plain)
2018-05-03 04:59 UTC, Dmitry Burstein
no flags Details
File: limits (1.29 KB, text/plain)
2018-05-03 05:00 UTC, Dmitry Burstein
no flags Details
File: maps (128.16 KB, text/plain)
2018-05-03 05:00 UTC, Dmitry Burstein
no flags Details
File: mountinfo (4.51 KB, text/plain)
2018-05-03 05:00 UTC, Dmitry Burstein
no flags Details
File: open_fds (2.54 KB, text/plain)
2018-05-03 05:00 UTC, Dmitry Burstein
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2018-05-03 05:00 UTC, Dmitry Burstein
no flags Details

Description Dmitry Burstein 2018-05-03 04:59:44 UTC
Version-Release number of selected component:
gnome-control-center-3.28.1-2.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 3
cmdline:        gnome-control-center --overview
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/bin/gnome-control-center
journald_cursor: s=a803d7cda43b498cac7c5a264681da75;i=a10bb5;b=1119bd891bc047f385afb62169d31490;m=bf78237a;t=56b45ff7133dc;x=b4ebf7c09940ec79
kernel:         4.16.5-200.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4025
 #1 g_object_ref at gobject.c:3206
 #2 on_notification_closed at ../panels/online-accounts/cc-online-accounts-panel.c:920
 #3 on_remove_account_timeout at ../panels/online-accounts/cc-online-accounts-panel.c:946
 #8 g_main_context_iteration at gmain.c:3964
 #9 g_application_run at gapplication.c:2470
 #12 _start

Comment 1 Dmitry Burstein 2018-05-03 04:59:50 UTC
Created attachment 1430425 [details]
File: backtrace

Comment 2 Dmitry Burstein 2018-05-03 04:59:51 UTC
Created attachment 1430426 [details]
File: cgroup

Comment 3 Dmitry Burstein 2018-05-03 04:59:53 UTC
Created attachment 1430427 [details]
File: core_backtrace

Comment 4 Dmitry Burstein 2018-05-03 04:59:54 UTC
Created attachment 1430428 [details]
File: cpuinfo

Comment 5 Dmitry Burstein 2018-05-03 04:59:56 UTC
Created attachment 1430429 [details]
File: dso_list

Comment 6 Dmitry Burstein 2018-05-03 04:59:58 UTC
Created attachment 1430430 [details]
File: environ

Comment 7 Dmitry Burstein 2018-05-03 04:59:59 UTC
Created attachment 1430431 [details]
File: exploitable

Comment 8 Dmitry Burstein 2018-05-03 05:00:01 UTC
Created attachment 1430432 [details]
File: limits

Comment 9 Dmitry Burstein 2018-05-03 05:00:03 UTC
Created attachment 1430433 [details]
File: maps

Comment 10 Dmitry Burstein 2018-05-03 05:00:05 UTC
Created attachment 1430434 [details]
File: mountinfo

Comment 11 Dmitry Burstein 2018-05-03 05:00:07 UTC
Created attachment 1430435 [details]
File: open_fds

Comment 12 Dmitry Burstein 2018-05-03 05:00:09 UTC
Created attachment 1430436 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2019-05-02 21:52:47 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-05-28 20:02:41 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.